﻿@font-face{font-family:'OpenSansHebrew';src:url('fonts/OpenSansHebrew/opensanshebrew-regular.eot');src:url('fonts/OpenSansHebrew/opensanshebrew-regular.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSansHebrew/opensanshebrew-regular.woff2') format('woff2'),url('fonts/OpenSansHebrew/opensanshebrew-regular.woff') format('woff'),url('fonts/OpenSansHebrew/opensanshebrew-regular.ttf') format('truetype'),url('fonts/OpenSansHebrew/opensanshebrew-regular.svg#open_sans_hebrewregular') format('svg');font-weight:400;font-style:normal;}
@font-face{font-family:'OpenSansHebrew';src:url('fonts/OpenSansHebrew/opensanshebrew-bold.eot');src:url('fonts/OpenSansHebrew/opensanshebrew-bold.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSansHebrew/opensanshebrew-bold.woff2') format('woff2'),url('fonts/OpenSansHebrew/opensanshebrew-bold.woff') format('woff'),url('fonts/OpenSansHebrew/opensanshebrew-bold.ttf') format('truetype'),url('fonts/OpenSansHebrew/opensanshebrew-bold.svg#open_sans_hebrewbold') format('svg');font-weight:700;font-style:normal;}
@font-face{font-family:'OpenSansHebrew';src:url('fonts/OpenSansHebrew/opensanshebrew-light.eot');src:url('fonts/OpenSansHebrew/opensanshebrew-light.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSansHebrew/opensanshebrew-light.woff2') format('woff2'),url('fonts/OpenSansHebrew/opensanshebrew-light.woff') format('woff'),url('fonts/OpenSansHebrew/opensanshebrew-light.ttf') format('truetype'),url('fonts/OpenSansHebrew/opensanshebrew-light.svg#open_sans_hebrewlight') format('svg');font-weight:200;font-style:normal;}
@font-face{font-family:'OpenSansHebrew';src:url('fonts/OpenSansHebrew/opensanshebrew-lightitalic.eot');src:url('fonts/OpenSansHebrew/opensanshebrew-lightitalic.eot?#iefix') format('embedded-opentype'),url('fonts/OpenSansHebrew/opensanshebrew-lightitalic.woff2') format('woff2'),url('fonts/OpenSansHebrew/opensanshebrew-lightitalic.woff') format('woff'),url('fonts/OpenSansHebrew/opensanshebrew-lightitalic.ttf') format('truetype'),url('fonts/OpenSansHebrew/opensanshebrew-lightitalic.svg#open_sans_hebrewlight_italic') format('svg');font-weight:200;font-style:italic;}
html{line-height:1.15;/* 1 */-webkit-text-size-adjust:100%;/* 2 */}
body{margin:0;}
h1{font-size:2em;margin:0.67em 0;}
hr{box-sizing:content-box;/* 1 */height:0;/* 1 */overflow:visible;/* 2 */}
pre{font-family:monospace,monospace;/* 1 */font-size:1em;/* 2 */}
a{background-color:transparent;}
abbr[title]{border-bottom:none;/* 1 */text-decoration:underline;/* 2 */text-decoration:underline dotted;/* 2 */}
b,strong{font-weight:bolder;}
code,kbd,samp{font-family:monospace,monospace;/* 1 */font-size:1em;/* 2 */}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
img{border-style:none;}
button,input,optgroup,select,textarea{font-family:inherit;/* 1 */font-size:100%;/* 1 */line-height:1.15;/* 1 */margin:0;/* 2 */}
button,input{/* 1 */overflow:visible;}
button,select{/* 1 */text-transform:none;}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:0.35em 0.75em 0.625em;}
legend{box-sizing:border-box;/* 1 */color:inherit;/* 2 */display:table;/* 1 */max-width:100%;/* 1 */padding:0;/* 3 */white-space:normal;/* 1 */}
progress{vertical-align:baseline;}
textarea{overflow:auto;}
[type="checkbox"],[type="radio"]{box-sizing:border-box;/* 1 */padding:0;/* 2 */}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto;}
[type="search"]{-webkit-appearance:textfield;/* 1 */outline-offset:-2px;/* 2 */}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;/* 1 */font:inherit;/* 2 */}
details{display:block;}
summary{display:list-item;}
template{display:none;}
[hidden]{display:none;}
html,body{background-color:#fff;font-family:'OpenSansHebrew';}
.noscroll{position:fixed;overflow:hidden;}
a{text-decoration:none;}
.f_canvas{overflow:auto;}
.f_display_none{display:none;}
.f_display_block{display:block;}
.f_ltr{float:left;}
.f_rtl{float:right;}
.ltr{direction:ltr;}
.rtl{direction:rtl;}
.f_pointer{cursor:pointer;}
.f_width{width:1200px;}
.f_margin_center{margin-left:auto;margin-right:auto;}
.f_align_center{text-align:center;}
.f_relative{position:relative;}
.ellipsis{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.block-ellipsis{display:block;display:-webkit-box;max-width:100%;margin:0 auto;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.transition_all{-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.object-fill{object-fit:fill;}
.object-contain{object-fit:contain;}
.object-cover{object-fit:cover;}
.object-scale-down{object-fit:scale-down;}
.object-none{object-fit:none;}
.__showInMobile{display:none;}
.siteImageBox{position:relative;overflow:hidden;}
.siteImageBox > img{width:100%;height:auto;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.siteImageBox > span{background-color:#0AC3C9;padding:5px 10px;font-size:12px;line-height:18px;color:#FFFFFF;position:absolute;right:10px;bottom:10px;font-weight:700;}
.whiteGap{height:10px;background-color:#fff;}
.sitePaginationBox{padding-top:10px;}
.navigation{direction:ltr;text-align:right;}
.navigation > .screen-reader-text{display:none;}
.navigation > .nav-links{display:flex;justify-content:center;}
.navigation > .nav-links > .page-numbers{font-size:16px;color:#101010;display:inline-block;border:1px solid #000;width:40px;height:40px;display:flex;justify-content:center;align-items:center;margin:0px 5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.navigation > .nav-links > .page-numbers:not(.current):hover{color:#0AC3C9;}
.navigation > .nav-links > .current{background-color:#AFDECE;}
.navigation > .nav-links > .next{display:inline-block;display:none;}
.navigation > .nav-links > .prev{display:inline-block;display:none;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.productImageBox{background-color:#fff;border:1px solid #959595;margin-top:50px;margin-bottom:50px;padding-bottom:50px;width:660px;margin-left:auto;margin-right:auto;}
.productImageBox > .___title{font-size:40px;padding-top:30px;color:#2B2C27;text-align:center;font-weight:200;}
.productImageBox > .___doorsBox{display:flex;flex-direction:column;}
.productImageBox > .___doorsBox > .___imgBox{text-align:center;}
.productImageBox > .___doorsBox > .___imgBox > img{height:600px;width:auto;}
.productImageBox > .___doorsBox > .___imgIconsBox{display:flex;justify-content:center;margin-top:10px;}
.productImageBox > .___doorsBox > .___imgIconsBox > img{margin:0px 10px;height:170px;width:85px;cursor:pointer;}
#productMoreBox{margin-top:60px;}
#productMoreBox > .___title{font-size:30px;color:#2B2C27;text-align:center;font-weight:400;border-top:2px solid #A9A9A9;border-bottom:2px solid #A9A9A9;margin-bottom:50px;height:60px;display:flex;justify-content:center;align-items:center;}
#productMoreBox > .___doorsBox{display:flex;justify-content:center;margin-bottom:30px;}
#productMoreBox > .___doorsBox > .___imgBox{margin:0px 15px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
#productMoreBox > .___doorsBox > .___imgBox > img{width:150px;height:300px;}
#productMoreBox > .___doorsBox > .___imgBox > .___h3{font-size:20px;color:#2B2C27;text-align:center;font-weight:400;margin:5px;}
#singleGallery{height:300px;width:1100px;position:relative;margin-top:40px;}
.___singleGallery{height:300px;width:1100px;position:relative;}
.___singleGalleryItem{width:240px;height:300px;display:flex;flex-direction:column;justify-content:center;}
.___singleGalleryItem > img{width:240px;height:auto;object-fit:fill;}
.single___title{font-size:30px;color:#2B2C27;text-align:center;font-weight:400;border-top:2px solid #A9A9A9;border-bottom:2px solid #A9A9A9;margin-bottom:50px;height:60px;display:flex;justify-content:center;align-items:center;}
.singleAbackBox_prod{width:660px;margin-left:auto;margin-right:auto;}
#productMoreBox_acc{margin-top:80px;}
#productMoreBox_acc > .___doorsBox_acc{display:flex;justify-content:center;margin-bottom:20px;}
#productMoreBox_acc > .___doorsBox_acc > .___imgBox{margin:0px 15px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
#productMoreBox_acc > .___doorsBox_acc > .___imgBox > img{width:170px;height:170px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);}
#productMoreBox_acc > .___doorsBox_acc > .___imgBox > h2{font-size:20px;color:#2B2C27;text-align:center;font-weight:400;margin:5px;}
.image_wid{width:190px !important;}
.image_wid_small{width:105px !important;}
.productCatsSep{height:2px;background-color:#A9A9A9;margin-top:40px;margin-bottom:40px;width:100%;flex:0 0 auto;}
.categoryProductBox{display:flex;justify-content:center;flex-wrap:wrap;margin-top:20px;margin-bottom:30px;}
.categoryProductBox > .___box{margin:15px;width:20%;display:flex;justify-content:flex-start;align-items:center;flex-direction:column;overflow:hidden;}
.categoryProductBox > .___boxView1{width:22%;}
.categoryProductBox > .___box > img{width:auto;height:460px;}
.categoryProductBox > .___box > .___h2{padding:5px;text-align:center;margin-bottom:2px;width:95%;display:flex;flex-direction:column;justify-content:center;align-items:center;line-height:35px;font-size:22px;font-weight:400;color:#2B2B29;}
.categoryProductBox > .___boxView2{width:17%;}
.categoryProductBox > .___boxView2 > img{width:170px;height:170px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);}
.categoryProductBox > .___boxView2 > .___h2{font-size:18px;}
.categoryProductBox > .___boxView4{width:30%;}
.categoryProductBox > .___boxView4 > img{width:350px;height:250px;}
.categoryProductBox > .___box > .___colorsBox{display:flex;justify-content:center;align-items:center;}
.categoryProductBox > .___box > .___colorsBox > .___dot{height:20px;width:20px;margin:0px 3px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 1px 0px rgba(0,0,0,0.75);}
#siteFooter{background-color:#2B2B29;padding:40px 0px;display:flex;flex-direction:column;justify-content:center;align-items:center;}
#siteFooterRightBox{margin-top:10px;text-align:center;}
#siteFooterRightBox > span{color:#fff;font-size:14px;display:block;}
#siteFooterDevBox{margin-top:20px;text-align:center;}
#siteFooterDevBox > span{font-size:13px;display:block;color:#fff;}
#siteFooterDevBox > span > a{font-size:13px;color:#fed72d;text-decoration:underline;}
.footerContactFormBox{padding:40px 0px;background-color:#AFDECE;padding-bottom:40px;}
.footerContactFormBoxMid{padding:20px 40px;border:2px solid #2B2C27;width:750px;}
.footerContactFormBoxMid > .___title{font-size:20px;color:#2B2B29;text-align:center;padding-bottom:20px;}
.footerContactFormBoxMid > .___form{width:600px;margin-left:auto;margin-right:auto;display:flex;justify-content:space-between;flex-wrap:wrap;list-style-type:none;}
.footerContactFormBoxMid > .___form > div{width:292px;}
.footerContactFormBoxMid > .___form > .___buttonBox{width:100%;flex:0 0 auto;display:flex;justify-content:center;}
.footerContactFormButton{background-color:#2B2B29;font-size:16px;font-weight:700;color:#fff;width:130px;height:35px;border:none;display:flex;flex-direction:column;justify-content:center;align-items:center;cursor:pointer;}
.categoryArticleBox{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:20px;}
.categoryArticleBox > .___box{border:2px solid #000;padding:15px;width:32%;display:flex;justify-content:flex-start;align-items:center;flex-direction:column;margin-bottom:20px;}
.categoryArticleBox > .___box > .___h2{background-color:#AFDECE;padding:5px;text-align:center;margin-bottom:10px;width:95%;display:flex;flex-direction:column;justify-content:center;align-items:center;line-height:35px;font-size:22px;}
.categoryArticleBox > .___box > .___p{text-align:center;padding-bottom:15px;}
.categoryArticleBox > .___box > .___a{text-align:center;color:#40A7AE;font-size:18px;font-weight:700;}
.siteTopMenuSearchBox{position:absolute;padding:50px;width:100%;z-index:10000;display:none;}
.siteTopMenuSearchBox::before{position:absolute;content:'';background-color:#081727;width:100%;height:100%;opacity:.8;top:0px;left:0px;}
.siteTopMenuSearchCloseBox{position:absolute;z-index:5;right:15px;top:15px;}
.siteTopMenuSearchFormBox{border-bottom:2px solid #1CE0E8;padding-top:20px;padding-bottom:5px;position:relative;}
#siteTopMenuSearchForm{display:flex;justify-content:space-between;}
#siteSearchInput{border:none;outline:none;background-color:transparent;width:80%;height:40px;flex:1 1 auto;font-size:26px;color:#FFFFFF;}
#siteSearchInput::placeholder{/* Chrome,Firefox,Opera,Safari 10.1+ */color:#FFFFFF;opacity:1;/* Firefox */}
#siteSearchInput:-ms-input-placeholder{/* Internet Explorer 10-11 */color:#FFFFFF;}
#siteSearchInput::-ms-input-placeholder{/* Microsoft Edge */color:#FFFFFF;}
#siteSearchButton{border:none;flex:0 0 auto;height:40px;width:40px;font-size:16px;font-weight:700;background-color:transparent;background-image:url('../img/svgs/search.svg');background-position:center center;background-repeat:no-repeat;background-size:20px;}
.jobsImageBox{width:1060px;margin-left:auto;margin-right:auto;display:flex;justify-content:center;margin-bottom:20px;}
.jobsImageBox > img{width:100%;height:auto;}
.jobsJobsBox{}
.jobsBox{}
.jobsBox > .___title{font-size:30px;color:#000000;font-weight:700;}
.jobsBox > .___content{}
.___buttonBoxJobs > button{width:100%;height:35px;}
.homePtopImageBox{}
.homePtopImageBox > img{width:100%;height:auto;}
.homePtopContent{background-color:#AFDECE;font-size:22px;line-height:32px;padding:10px;text-align:center;margin-top:15px;margin-bottom:20px;}
.homePtopContentSep{background-position:center center;background-image:url("../img/Decor_full.png");height:70px;}
.homePtopLinksBox{display:flex;justify-content:center;margin-top:30px;margin-bottom:40px;padding-bottom:60px;border-bottom:2px solid #2B2C27;}
.homePtopLinksBox > .___box{display:flex;justify-content:center;flex-direction:column;align-items:center;width:220px;margin:0px 0px;}
.homePtopLinksBox > .___box > .___img{width:170px;height:auto;}
.homePtopLinksBox > .___box > .___text{font-size:17px;margin-top:15px;color:#191919;font-weight:400;}
.homePBG{background-position:top center;background-image:url("../img/BG.jpg");}
.homePgalleryBox{padding-top:40px;padding-bottom:50px;}
.homeP__title{width:370px;height:50px;border:2px solid #2B2C27;display:flex;justify-content:center;align-items:center;margin-left:auto;margin-right:auto;font-size:32px;font-weight:200;}
.homeP__title_text{font-size:17px;color:#2B2C27;text-align:center;padding-top:20px;}
.homePgalleryItemsBox{display:flex;justify-content:space-between;margin-top:30px;width:800px;margin-left:auto;margin-right:auto;}
.homePgalleryItemsBox > .___img{width:255px;height:338px;margin:0px;margin-bottom:20px;}
.homePvidyBox{padding-bottom:30px;position:relative;overflow:hidden;}
.homePvidyBox_rel{position:relative;z-index:3;}
.homePvidyBox::before{content:'';height:45%;width:100%;position:absolute;z-index:1;left:0px;bottom:0px;background-color:#fff;}
.homePvidyBox::after{content:'';height:45%;width:100%;position:absolute;z-index:1;left:0px;bottom:-10px;background-color:#AFDECE;}
.homePvidYoutubeBox{text-align:center;padding-top:30px;}
.homePvidYoutubeBox > .___iframe{overflow:hidden;}
.homePtestimonyBox{border-top:10px solid #fff;padding-bottom:50px;padding-top:50px;}
#homePtestimony{width:1100px;margin-top:40px;position:relative;}
.homePtestimonySlider{width:1100px;height:253px;overflow:hidden;}
.homePtestimonySlider > div{}
.homePgalleryItem{height:253px;width:338px;position:relative;object-fit:contain;text-align:center;}
.homePgalleryItem > img{height:100%;width:auto;}
.homePtestimonyItem{border:2px solid #2b2b28;height:250px;display:grid;grid-template-rows:30px auto 50px;}
.homePtestimonyItem > .___qu{display:flex;justify-content:center;align-items:flex-end;}
.homePtestimonyItem > .___text{display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;font-size:16px;color:#2b2b28;padding:0px 20px;line-height:25px;}
.homePtestimonyItem > .___from{text-align:center;font-size:13px;color:#43a5ad;}
.homePtestimonyButton{position:absolute;top:120px;width:30px;height:30px;z-index:10;background-repeat:no-repeat;background-size:10px;cursor:pointer;background-color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 2px 0px rgba(0,0,0,0.75);}
.homePtestimonyLeftButton{left:0px;background-position:9px center;background-image:url('../img/arrow_1.png');}
.homePtestimonyRightButton{right:0px;left:auto !important;background-position:11px center;background-image:url('../img/arrow_2.png');}
.homePtestimony_title{margin-bottom:20px;}
.pageContentBox{display:flex;justify-content:space-between;}
.pageContentBox > .___main{width:800px;flex:0 0 auto;}
.pageContentBox > .___side{flex:0 0 auto;width:350px;}
.pageContentBox > .___side > img{width:100%;height:auto;}
.singleH1{margin-bottom:20px;margin-top:40px;}
.singleH1 > span{background-color:#AFDECE;padding:10px 15px;text-align:center;display:inline-block;font-size:29px;font-weight:200;}
.singleAbackBox{margin-top:20px;}
.singleAback{background-color:#AFDECE;padding:10px 20px;text-align:center;display:inline-block;font-size:25px;font-weight:200;color:#000000;}
.sitePostContent{}
.sitePostContent > .instagram-media{margin:20px auto !important;}
.sitePostContent > p{color:#101010;font-size:16px;line-height:24px;margin:0px;padding-bottom:20px;}
.sitePostContent > p > iframe{width:100%;height:400px;}
.sitePostContent > p > strong{font-weight:700;}
.sitePostContent > p > img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.sitePostContent > .aligncenter{display:block;margin-left:auto;margin-right:auto;}
.sitePostContent > p > img.alignright{display:inline-block;float:right;margin-left:15px;margin-bottom:20px;}
.sitePostContent > .alignright{display:inline-block;float:right;margin-left:15px;margin-bottom:20px;}
.sitePostContent > p > img.alignleft{display:inline-block;float:left;margin-right:15px;margin-bottom:20px;}
.sitePostContent > .alignleft{display:inline-block;float:left;margin-right:15px;margin-bottom:20px;}
.sitePostContent > div{padding-bottom:20px;}
.sitePostContent > div.wp-caption > .wp-caption-text{display:block;color:#101010;font-size:12px;font-weight:700;margin:0px;padding-top:5px;}
.sitePostContent > h2{color:#101010;font-size:22px;line-height:27px;font-weight:700;margin:0px;padding-bottom:20px;clear:both;}
.sitePostContent > h2:empty{display:none;}
.sitePostContent > ul{color:#101010;font-size:16px;line-height:24px;margin:0px;padding-bottom:20px;}
.sitePostContent > ul > li > a{color:#2390FF;}
.sitePostContent > ul > li > ul > li > a{color:#2390FF;}
.sitePostContent > ul > li > a:hover{text-decoration:underline;}
.sitePostContent > ul > li > ul > li > a:hover{text-decoration:underline;}
.sitePostContent > ol{color:#101010;font-size:16px;line-height:24px;margin:0px;padding-bottom:20px;}
.sitePostContent > ol > li > a{color:#2390FF;}
.sitePostContent > ol > li > ol > li > a{color:#2390FF;}
.sitePostContent > ol > li > a:hover{text-decoration:underline;}
.sitePostContent > ol > li > ol > li > a:hover{text-decoration:underline;}
.marketerPageBox__title{height:80px;border-bottom:2px solid #2B2C27;display:flex;justify-content:center;align-items:center;margin-left:auto;margin-right:auto;font-size:25px;padding:0 35px;margin-top:0px;}
.marketerPageIconBoxFlex{display:flex;justify-content:center;}
.marketerPageIconItem{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;object-fit:contain;width:20%;padding:25px 0px;}
.marketerPageIconItem > .___img{width:auto;height:150px;}
.marketerPageIconItem > .___h2{text-align:center;font-size:18px;}
.marketer___title{font-size:20px;color:#2B2B29;text-align:center;padding-bottom:35px;font-weight:700;}
.marketerFormBox{display:flex;justify-content:center;}
.marketerFormBox > .___imgBox{}
.marketerFormBox > .___imgBox > .___img{width:400px;height:auto;}
.marketerFormBox > .___form{margin-right:35px;}
.marketerFormBox > .___form > .___buttonBox{display:flex;justify-content:center;}
.pageGalleryBox{margin-top:65px;}
.pageGalleryBox > .___title{margin-bottom:30px;display:flex;justify-content:center;align-items:center;padding-bottom:30px;margin-bottom:30px;border-bottom:2px solid #000;}
.pageGalleryBox > .___title > span{background-color:#AFDECE;padding:5px 20px;line-height:35px;font-size:26px;font-weight:700;}
.pageGallery___gallery{height:550px;width:800px;position:relative;}
.pageGallery___gallery___box{height:550px;width:800px;position:relative;}
.pageGallery___gallery___img{height:550px;width:800px;}
.contactPageBox{background-position:top center;background-image:url("../img/BG.jpg");padding-top:30px;padding-bottom:35px;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.contactPageBox__title{height:80px;border-bottom:2px solid #2B2C27;display:flex;justify-content:center;align-items:center;margin-left:auto;margin-right:auto;font-size:38px;font-weight:200;margin-top:0px;padding:0px 75px;}
.contactPageBox__text{}
.ContactPageFormBox{}
.ContactPageFormBoxMid{}
.ContactPageFormBoxMid > .___form{width:600px;margin-left:auto;margin-right:auto;display:flex;justify-content:space-between;flex-wrap:wrap;list-style-type:none;}
.ContactPageFormBoxMid > .___form > div{width:49%;}
.ContactPageFormBoxMid > .___form > .___buttonBox{width:100%;flex:0 0 auto;display:flex;justify-content:center;}
.contactFormInputBorder{border:1px solid #2B2C27;height:35px;padding:0px 20px;width:288px;margin-bottom:20px;font-size:15px;line-height:24px;color:#101010;}
.contactFormInput{height:35px;padding:0px 20px;width:288px;margin-bottom:20px;font-size:15px;line-height:24px;color:#101010;border:1px solid #2B2C27;}
.contactFormInput[name='phone']:not(:placeholder-shown){direction:ltr;}
.contactFormInput[name='email']:not(:placeholder-shown){direction:ltr;}
.contactFormInputFileClick:not(:placeholder-shown){direction:ltr;}
.contactPageIconBoxBg{background-position:top center;background-image:url("../img/contact_bg.jpg");padding-top:40px;padding-bottom:40px;border-top:10px solid #fff;border-bottom:10px solid #fff;}
.contactPageIconBoxFlex{display:flex;justify-content:center;align-items:center;}
.contactPageIconItem{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;object-fit:contain;width:250px;}
.contactPageIconItem > .___img{width:130px;height:130px;}
.contactPageIconItem > .___h2{text-align:center;font-size:20px;color:#000;}
.contactPageMap{height:500px;}
.contactPageMap > .___map{height:100%;}
#siteHeader{}
.siteHeaderLogo{display:flex;justify-content:center;align-items:center;height:125px;position:relative;}
.siteHeaderLogo > a{margin-top:20px;}
.siteHeaderSocialPhoneBox{display:flex;justify-content:space-between;align-items:center;height:60px;position:relative;}
.siteHeaderPhone{padding:30px;background-color:#000;height:60px;color:#fff;position:absolute;display:flex;align-items:center;justify-content:center;flex:0 0 auto;bottom:0px;left:0px;font-size:20px;font-weight:700;direction:ltr;}
.siteHeaderPhone > img{margin-right:5px;}
.siteHeaderSocialBox{display:flex;align-items:center;justify-content:space-between;}
.siteHeaderSocialBox > a{display:block;margin-left:5px;}
.siteHeaderSocialBox > a:last-child{margin-left:0px;}
.siteHeaderMenuBox{height:68px;border-top:2px solid #2B2B29;border-bottom:2px solid #2B2B29;}
.siteHeaderMenuBoxMid{height:64px;display:flex;position:relative;justify-content:center;}
#siteTopMenuNav > ul{display:flex;justify-content:center;align-items:center;margin:0px;padding:0px;height:100%;}
#siteTopMenuNav > ul > li{list-style:none;margin:0px 5px;padding:0px;position:relative;}
#siteTopMenuNav > ul > li > a{display:flex;height:40px;flex-direction:column;justify-content:center;align-items:center;color:#2A2A28;font-size:16px;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;padding:0px 10px;}
#siteTopMenuNav > ul > li.current-menu-item > a{background-color:#AFDECE;font-weight:700;}
#siteTopMenuNav > ul > li.current-menu-parent > a{background-color:#AFDECE;font-weight:700;}
#siteTopMenuNav > ul > li > ul{display:none;}
.pageGalleryLeftButton{top:260px;left:0px;background-position:9px center;background-image:url('../img/arrow_1.png');}
.pageGalleryRightButton{top:260px;right:0px;left:auto !important;background-position:11px center;background-image:url('../img/arrow_2.png');}
#siteTopMenuHelper{height:0px;}
#siteTopMenu{background-color:#fff;height:40px;display:flex;justify-content:center;-webkit-box-shadow:0px 4px 3px 0px rgba(0,0,0,0.17);-moz-box-shadow:0px 4px 3px 0px rgba(0,0,0,0.17);box-shadow:0px 4px 3px 0px rgba(0,0,0,0.17);}
#siteTopMenuGrid{display:grid;grid-template-columns:40px auto 40px;}
#siteTopMenuSearch{background-color:#0AC3C9;display:flex;justify-content:center;align-items:center;flex-direction:column;}
#siteTopMenuSearch > img{margin-top:-3px;}
.siteTopMenuHamburger{display:flex;justify-content:center;align-items:center;flex-direction:column;cursor:pointer;position:relative;}
.siteTopMenuHamburger::after{content:'';width:24px;height:5px;background-color:#000000;display:block;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.siteTopMenuHamburger::before{content:'';width:24px;height:5px;margin-bottom:6px;background-color:#000000;display:block;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.siteTopMenuHamburgerFocus:hover{background-color:#081727;}
.siteTopMenuHamburgerFocus:hover::after{content:'';width:24px;height:3px;background-color:#fff;display:block;-ms-transform:rotate(45deg);/* IE 9 */-webkit-transform:rotate(45deg);/* Safari */transform:rotate(45deg);}
.siteTopMenuHamburgerFocus:hover::before{content:'';width:24px;height:3px;margin-bottom:-3px;background-color:#fff;display:block;-ms-transform:rotate(-45deg);/* IE 9 */-webkit-transform:rotate(-45deg);/* Safari */transform:rotate(-45deg);}
.siteTopMenuHamburgerFocus:hover > .siteTopMenuHamburgerNavBox{display:block;}
.siteTopMenuHamburgerNavBox{position:absolute;background-color:#081727;top:40px;right:0px;z-index:100;display:none;}
.siteTopMenuHamburgerNavBox > ul{margin:0px;padding:0px;}
.siteTopMenuHamburgerNavBox > ul > li{list-style:none;margin:0px;padding:0px;}
.siteTopMenuHamburgerNavBox > ul > li.menu-item-has-children{position:static;}
.siteTopMenuHamburgerNavBox > ul > li > a{display:flex;width:190px;height:40px;flex-direction:column;justify-content:center;align-items:flex-start;color:#FFFFFF;font-size:14px;padding-right:20px;position:relative;}
.siteTopMenuHamburgerNavBox > ul > li.current-menu-parent{background-color:#0AC3C9;}
.siteTopMenuHamburgerNavBox > ul > li.current-menu-item{background-color:#0AC3C9;}
.siteTopMenuHamburgerNavBox > ul > li.current-menu-item > a::after{content:'';background-image:url('../img/svgs/selected.svg');position:absolute;left:5px;top:50%;height:16px;margin-top:-8px;width:16px;background-repeat:no-repeat;background-position:center center;}
.siteTopMenuHamburgerNavBox > ul > li.current-menu-parent > a::after{content:'';background-image:url('../img/svgs/selected.svg');position:absolute;left:5px;top:50%;height:16px;margin-top:-8px;width:16px;background-repeat:no-repeat;background-position:center center;}
.siteTopMenuHamburgerNavBox > ul > li:hover > ul.sub-menu{display:block;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu{display:none;background-color:#081727;right:190px;position:absolute;top:0px;list-style:none;margin:0px;padding:0px;padding-right:10px;height:100%;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu > li{list-style:none;margin:0px;padding:0px;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu > li > a{display:flex;width:160px;height:40px;flex-direction:column;justify-content:center;align-items:flex-start;color:#FFFFFF;font-size:14px;padding-right:10px;position:relative;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu > li.current-menu-item{background-color:#0AC3C9;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu > li.current-menu-item > a::after{content:'';background-image:url('../img/svgs/selected.svg');position:absolute;left:5px;top:50%;height:16px;margin-top:-8px;width:16px;background-repeat:no-repeat;background-position:center center;}
.siteTopMenuHamburgerNavBox > ul > li:not(.current-menu-parent):hover{background-color:#193552;}
.siteTopMenuHamburgerNavBox > ul > li:not(.current-menu-parent):hover > a{text-decoration:underline;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu > li:not(.current-menu-item):hover{background-color:#193552;}
.siteTopMenuHamburgerNavBox > ul > li > ul.sub-menu > li:not(.current-menu-item):hover > a{text-decoration:underline;}
.menu_level2{border:2px solid #000;display:flex;justify-content:center;align-items:center;height:45px;padding:0px 25px;margin-bottom:10px;}
.menu_level2 > .___gap{padding:0px 30px;display:flex;height:45px;background-image:url('../img/sep.png');background-position:center center;background-size:20px;background-repeat:no-repeat;}
.menu_level2 > .___a{font-size:16px;color:#000;padding:2px 10px;}
.menu_level2 > .___selected{background-color:#B3C1CA;}
.aboutPageIconBoxBg{padding-top:10px;margin-bottom:80px;padding-bottom:40px;border-top:1px solid #000;border-bottom:2px solid #000;}
.aboutPageIconBoxFlex{display:flex;justify-content:center;}
.aboutPageIconItem{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;object-fit:contain;width:240px;background-color:#EDEDEB;padding:25px 15px;margin:0px 5px;}
.aboutPageIconItem > .___img{width:57px;height:57px;}
.aboutPageIconItem > .___h2{text-align:center;font-size:18px;margin-bottom:10px;}
.aboutPageIconItem > .___p{text-align:center;font-size:15px;line-height:20px;margin-top:0px;}
.line-clamp-2{-webkit-line-clamp:2;}
.line-clamp-3{-webkit-line-clamp:3;}
.page404Box{background-position:top center;background-image:url("../img/BG.jpg");padding:100px 0px;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.page404Box > .___t1{font-size:30px;}
.page404Box > .___t2{font-size:150px;margin-bottom:20px;font-weight:700;}
.page404Box > .___a{font-size:20px;background-color:#AFDFCF;padding:5px 15px;display:inline-block;color:#2B2B29;}
.categoryBoxHover:hover{}
.sidebarBoxHover:hover{}
#siteTopMenuNav > ul > li > a:hover{background-color:#AFDECE;}
@media screen and (max-width:768px){}
@media screen and (max-width:768px){}
@media screen and (max-width:768px){}
@media screen and (max-width:768px){.homePtopContent{font-size:17px;line-height:24px;}
.homePtopContent > p > br{display:contents;}
.homePtopContentSep{height:55px;background-size:cover;}
.homePtopLinksBox{display:flex;justify-content:flex-start;flex-direction:column;}
.homePtopLinksBox > .___box{width:100%;margin-bottom:10px;}
.homePgalleryItemsBox{display:flex;justify-content:flex-start;flex-direction:column;width:100%;align-items:center;}
.homePvidYoutubeBox > .___iframe{width:100%;height:300px;}
.footerContactFormBoxMid{padding:10px;border:2px solid #2B2C27;width:100%;}
.footerContactFormBoxMid > .___form{width:100%;margin-left:auto;margin-right:auto;display:flex;justify-content:center;flex-wrap:wrap;list-style-type:none;}
#homePtestimony{width:100%;}
.homePtestimonySlider{width:100%;}
.homePgalleryItem{width:100%;}
.homePtestimonyRightButton{right:10px;}
.homePtestimonyLeftButton{left:20px;}
.homeP__title{width:90%;}
.pageGalleryLeftButton{top:115px;}
.pageGalleryRightButton{top:115px;}
}
@media screen and (max-width:768px){.sitePostContent > p > iframe{width:100%;height:250px;}
.sitePostContent > div{width:100% !important;height:auto;}
.sitePostContent > div > img{width:100%;height:auto;}
.sitePostContent > p > a > img{width:100%;height:auto;}
.sitePostContent > p > img{width:100%;height:auto;}
.sitePostContent > .aligncenter{display:block;float:none;margin-right:0px;margin-bottom:0px;width:100%;height:auto;}
.sitePostContent > .alignleft{display:block;float:none;margin-right:0px;margin-bottom:0px;}
.sitePostContent > .alignright{display:block;float:none;margin-right:0px;margin-bottom:0px;}
.sitePostContent > p > img.alignleft{display:block;float:none;margin-right:0px;margin-bottom:0px;}
.sitePostContent > p > img.alignleft{display:block;float:none;margin-right:0px;margin-bottom:0px;}
.sitePostContent > p > img.aligncenter{display:block;float:none;margin-right:0px;margin-bottom:0px;width:100%;height:auto;}
.sitePostTopTitleBox{margin-top:15px;}
#sitePostH1{font-size:28px;line-height:36px;}
#sitePostH2{font-size:18px;line-height:25px;}
#singleGallery{width:100%;}
.___singleGallery{width:100%;}
}
@media screen and (max-width:768px){.contactPageBox__text{width:90% !important;}
}
@media screen and (max-width:768px){.navigation{direction:ltr;text-align:center;}
.___mobile_hidden{display:none;}
.__showInMobile{display:block;}
}
@media screen and (max-width:768px){}
@media screen and (max-width:768px){#menuMobileOpen{position:absolute;top:10px;right:10px;width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.siteHeaderMenuBox{position:fixed;top:0px;right:-102%;width:85%;height:100%;background-color:#fff;border-left:2px solid #2B2B29;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;z-index:10000;}
.siteHeaderMenuBoxMid{height:100%;display:flex;flex-direction:column;position:relative;justify-content:flex-start;}
.siteTopMenuNavCloseBox{display:flex;justify-content:flex-end;}
.siteTopMenuNavCloseBox > .___close{background-color:#000;width:30px;height:30px;display:flex;justify-content:center;align-items:center;}
.siteTopMenuNavCloseBox > .___close > img{margin-top:-2px;margin-left:-2px;}
#siteTopMenuNav{display:flex;flex-direction:column;position:relative;justify-content:flex-start;margin:0px;padding:0px;height:100%;}
#siteTopMenuNav > ul{display:flex;flex-direction:column;position:relative;justify-content:flex-start;align-items:flex-start;margin:0px;padding:0px;height:100%;overflow-y:scroll;}
#siteTopMenuNav > ul > li{list-style:none;margin:0px 5px;padding:0px;position:relative;margin-bottom:10px;}
#siteTopMenuNav > ul > li > a{display:flex;height:40px;flex-direction:column;justify-content:center;align-items:flex-start;color:#2A2A28;font-size:16px;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;padding:0px 10px;}
#siteTopMenuNav > ul > li.current-menu-item > a{background-color:#AFDECE;font-weight:700;}
#siteTopMenuNav > ul > li.current-menu-parent > a{background-color:#AFDECE;font-weight:700;}
#siteTopMenuNav > ul > li > ul{display:flex;flex-direction:column;position:relative;justify-content:flex-start;align-items:flex-start;margin:0px;padding:0px;margin-right:30px;margin-top:10px;}
#siteTopMenuNav > ul > li > ul > li{list-style:none;margin:0px 5px;padding:0px;position:relative;}
#siteTopMenuNav > ul > li > ul > li > a{display:flex;height:40px;flex-direction:column;justify-content:center;align-items:flex-start;color:#2A2A28;font-size:16px;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;padding:0px 10px;}
#siteTopMenuNav > ul > li > ul > li.current-menu-item > a{background-color:#AFDECE;font-weight:700;}
#siteTopMenuNav > ul > li > ul > li.current-menu-parent > a{background-color:#AFDECE;font-weight:700;}
.sub-menu{margin:0 0 0 1em;/* indentation */padding:0;list-style:none;color:#369;position:relative;}
.sub-menu ul{margin-right:.5em}
 /* (indentation/2) */.sub-menu:before{content:"";display:block;width:0;position:absolute;top:0;bottom:0;right:0;border-right:1px solid;}
.sub-menu li{margin:0;padding:0 1.5em;/* indentation + .5em */line-height:2em;/* default list item's `line-height` */position:relative;}
.sub-menu li:before{content:"";display:block;width:10px;/* same with indentation */height:0;height:1px;background-color:#369;position:absolute;top:20px;/* (line-height/2) */right:-5px;}
}
@media screen and (max-width:768px){.f_width{width:100%;}
.pageContentBox{width:100% !important;display:flex;justify-content:flex-start;flex-direction:column;align-items:center;}
.pageContentBox > .___main{width:90%;flex:0 0 auto;margin-bottom:20px;}
.pageContentBox > .___side{flex:0 0 auto;width:100%;}
.siteHeaderLogo{height:70px;margin-bottom:10px;}
.siteHeaderLogo > a{margin-top:0px;object-fit:contain;display:block;height:70px;}
.siteHeaderLogo > a > img{height:100%;}
.siteHeaderSocialPhoneBox{height:30px;}
.siteHeaderPhone{padding:10px 15px;height:30px;font-size:15px;}
.siteHeaderSocialBox > a{height:30px;width:25px;display:flex;justify-content:center;flex-direction:column;align-items:center;}
.siteHeaderSocialBox > a > img{height:25px;width:25px;}
.aboutPageIconBoxFlex{display:flex;justify-content:flex-start;flex-direction:column;align-items:center;}
.aboutPageIconItem{width:90%;;background-color:#EDEDEB;margin-bottom:10px;}
.categoryArticleBox{display:flex;justify-content:flex-start;flex-direction:column;align-items:center;flex-wrap:wrap;margin-top:20px;}
.categoryArticleBox > .___box{width:90%;}
.jobsImageBox{width:100%;display:block;}
.contactPageBox__title{height:60px;font-size:27px;padding:0 30px;}
.categoryProductBox{}
.categoryProductBox > .___box{width:40%;padding:10px;margin-bottom:15px;}
.categoryProductBox > .___box > img{width:100%;height:auto;}
.categoryProductBox > .___box > .___h2{line-height:22px;font-size:18px;}
.productImageBox{width:95%;margin-left:auto;margin-right:auto;}
.productImageBox > .___title{font-size:30px;padding-top:10px;}
.productImageBox > .___doorsBox > .___imgBox{position:relative;width:90%;margin:auto;}
.productImageBox > .___doorsBox > .___imgBox > img{height:400px;}
.productImageBox > .___doorsBox > .___imgIconsBox > img{margin:0px 10px;height:85px;width:45px;cursor:pointer;}
#productMoreBox > .___title{font-size:25px;height:70px;}
#productMoreBox > .___doorsBox{margin-bottom:30px;}
#productMoreBox > .___doorsBox > .___imgBox{width:20%;margin:0;margin-bottom:20px;padding:0px 5px;}
#productMoreBox > .___doorsBox > .___imgBox > img{height:auto;width:100%;}
#productMoreBox > .___doorsBox > .___imgBox > .___h3{font-size:16px;}
.image_wid{height:auto !important;width:100% !important;}
.image_wid_small{height:85px !important;width:55px !important;}
.contactPageBox{padding-top:20px;padding-bottom:15px;}
.pageGalleryBox{margin-top:10px;width:90%;margin-bottom:50px;}
.pageGalleryBox:last-child{margin-bottom:0px;}
.pageGallery___gallery{height:250px;width:100%;position:relative;}
.pageGallery___gallery___box{height:250px;width:100%;}
.pageGallery___gallery___img{height:250px;width:100%;}
.marketerPageIconBoxFlex{display:flex;justify-content:flex-start;flex-wrap:wrap;}
.marketerPageIconItem{width:50%;padding:15px 0px;}
.marketerFormBox{display:flex;justify-content:center;align-items:flex-end;flex-direction:column-reverse;}
.marketerFormBox > .___imgBox{text-align:center;}
.marketerFormBox > .___imgBox > .___img{width:80%;height:auto;}
.marketerPageIconItem > .___img{width:auto;height:120px;}
.marketerFormBox > .___form{margin-right:auto;margin-left:auto;margin-bottom:20px;}
.ContactPageFormBoxMid > .___form{width:100%;margin-left:auto;margin-right:auto;display:flex;justify-content:flex-start;flex-direction:column;list-style-type:none;margin-bottom:30px;}
.ContactPageFormBoxMid > .___form > div{width:100%;}
.contactPageIconBoxBg{padding-bottom:0px;}
.contactPageIconBoxFlex{display:flex;justify-content:flex-start;flex-direction:column;align-items:center;}
.contactPageIconItem{width:100%;margin-bottom:20px;}
.contactPageMap{height:350px;}
#productMoreBox{margin-top:50px;}
.singleAback{font-size:22px;}
.marketerPageBox__title{font-size:20px;height:66px;}
.singleAbackBox_prod{width:100%;text-align:center;}
#productMoreBox_acc > .___doorsBox_acc{flex-wrap:wrap;}
#productMoreBox_acc > .___doorsBox_acc > .___imgBox{margin:0px;width:50%;margin-top:20px;padding-left:20px;padding-right:20px;}
#productMoreBox_acc > .___doorsBox_acc > .___imgBox > h2{font-size:18px;}
#productMoreBox_acc > .___doorsBox_acc > .___imgBox > img{width:100%;height:auto;}
.categoryProductBox > .___boxView4{width:90%;}
.categoryProductBox > .___boxView3 > img{width:auto;height:200px;}
}
